html {
	margin: 0px;
	min-height: 100%;
}

body {
	margin:0px;
	padding:0px;
	background-color: <?php echo $bg; ?>;
	min-height: 100%;	
}
body {
	background-image: url(images/dots.png);
	background-repeat: repeat;
	background-position: center top;
}

a:link, a:visited, a:active a:focus {
	-moz-outline-style:none;
}

a:hover {
	-moz-outline-style:none;
}

h1, h2, h3, h4 {
	font-family: Georgia, Helvetica, sans-serif;
}

h2.pagetitle {
	padding:8px 8px 8px 15px;
	margin:0px 0px 5px 0px;
	background-color:#FFF;
	font: normal 22px/26px Georgia;
	color: #333;
	border: solid 1px <?php echo $border; ?>;
}

img {
	border:none;
	margin:0;
	padding:0;
}

.alignleft {
	margin-right:10px;
	margin-bottom:10px;
    float: left;
}

.alignright {
	margin-bottom:10px;
	margin-left:10px;
    float: right;
}

.aligncenter {
	display: block; 
	margin-left: auto; 
	margin-right: auto;
    margin-bottom:10px;
}

hr {
	height: 1px;
	border:0;
	width: 95%;
	color: #E6E6E6;
	background-color: #E6E6E6;
}

.postwrap blockquote {
	margin:0 15px 10px 15px;
	padding:10px 15px;
	border: 1px solid #999;
	background: #CCC;
}

.postwrap blockquote blockquote {
	margin-right:5px;
	margin-left:0;
	background: #CCC;
}

.postwrap blockquote p {
	margin:0;
	padding:0 0 5px;
}

#bgwrapper {  /*--- This id selector controls the blog background layer ---*/
	width: 100%;
	margin: 0px;
	padding-top:15px;
    background: url(images/bg-fade.png) repeat-x top left;
	height: 800px;
    overflow-x: auto;
    height:100%
}

#shadow
{
	background-image: url(images/bg.png);
	background-repeat: repeat-y;
	width: 960px;
	margin:0 auto;
	background-position: center;
	
}

#wrap {
	width:940px;
	margin:0px auto 0px;
	padding:0;
	border: solid 2px #000000;
    font:12px Arial, Arial, sans-serif;
}


#header {
background: url(<?php echo $header; ?>) no-repeat center top;
background-color: <?php echo $mainColor; ?>;
	height:140px;
	width:940px;
    border-bottom: solid 2px #000000;
    position:relative;
	
}

#header a {
	color:#FFFFFF;
	text-decoration: none;
}

#header h3 {
	font-size:34px;
	width:840px;
	left:20px;
	font-weight:400;
	line-height:38px;
	font-family: Georgia;
	margin:0px;
	padding: 40px 0 10px 20px;
}

#logo {
	position: relative;
	top:10px;
	left:20px;
	height: 110px;
	width: 500px;
}


#logo a { 
	display: block; 
	height: 100%; 
	width: 100%; 
} 
    
#header  h3  a {
	color: #FFFFFF;
}

#header  h3  a:hover {
	color: <?php echo $logoHover; ?>;
	text-decoration: none;
}

p.tagline {
	font-size:14px;
	font-weight:700;
	width:840px;
	left:20px;
	color: #FFF;
	margin:0;
    float:left;
	padding: 0 0 0 20px;
}

/*--- Navigation Menu Settings ---*/

#nav {
	position:absolute;
	right:0;
	top:3px;
	display:block;
	margin: 0;
	
	height:35px;
	 background-image: url(images/menu-left.png);
	background-repeat: no-repeat;
	padding-left:22px;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display:block;
	height:35px;
   
    
    
    	background-image: url(images/menu-right.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right:25px; 
	
}
#nav li:first-child
{
    display:block;
    background-image: url(images/menubg.png);

}
#nav li:last-child
{

}
#nav li {
	padding:5px;
	float: left;
    display:block;
background-image: url(images/menubg.png);
	background-repeat: repeat-x;
}

* html #nav li a { /* Filter for IE6 to prevent li stacking */
	float: left;
	text-decoration: none;
}

* html #nav li a span { /* Filter for IE6 to prevent li stacking */
	float: left;

	text-decoration: none;
}

#nav li a {
	display: block;
	height: 35px;

    padding-top:0px;

	font-family: Arial, Helvetica;
	text-decoration: none;
}  
  
#nav li a span {
	display: block;

	
	line-height: 35px;
   
	font-weight: normal;
	color: #FFFFFF;
  line-height: 26px;

	text-decoration: none;
}

#nav li a:hover {
	
	text-decoration: none;
	
	cursor: pointer; /* For IE6 */
}

#nav li a:hover span {
	color: #CCC;
	padding-top:0px;
}

#nav li.current_page_item a, #nav li.current_page a {
	
}
/*-- active --*/
#nav li.current_page_item a span, #nav li.current_page a span {
	color: #FC6;	
}

/*-- Header search box styles --*/

#header #searchform {
	width: 242px;
	height: 31px;
	background: url(images/menu-left.png) left 0px no-repeat;
	position: absolute;
	top: 0px;
	right: 15px;
}

*:first-child+html #header #searchform { /* Filter for IE7 */
  	padding: 0px 0;
}

* html #header #searchform { /* Filter for IE6 */
  	padding: 5px 0;
}

* html #header #searchbox { /* Filter for IE6 */
  	margin-top: 0px;
}

#header #searchbox {
	margin-left: 28px;
	margin-top:6px;
	margin-bottom: 3px;
	width: 140px;
	background: none;
	border: none;
	color: #FFFFFF;
	font-size: 11px;
}

#header #searchbutton {
  	width: 50px;
  	background: none;
  	border: none;
  	margin-left:10px;
}

#header #searchbutton:hover {
	cursor: pointer;
}

/*-- Sidebar search box styles --*/ 

#sidebar-top #searchform {
	width: 345px;
}

#sidebar-top #s {
	margin: 20px 0 5px 0;
	width: 345px;
}
  
#sidebar-left #searchform {
	width: 250px;
}

#sidebar-left #s {
	margin: 20px 0 5px 0;
	width: 190px;
}
  
#sidebar-right #searchform {
	width: 130px;
}

#sidebar-right #s {
	margin: 20px 0 5px 0;
	width: 130px;
}

/*-- Header RSS settings --*/

#rssfeeds {
	width:300px;
	height: 38px;
	position: absolute;
	padding-top: 0px;
	bottom:0;
	right:0;
	color: #FFFFFF;
    z-index:33;
}

#rssicon {
	float:right;
    margin-left:5px;
}

#rssfeeds a {
	color: #FFFFFF;
    text-decoration:underline;
}

#rssfeeds a:hover {
	color: #999;
}

#rssfeeds  p {
	line-height:16px;
	margin:0;
		
	text-align: right;
}

/*-- Begin feature section styles --*/

#feature {
	background: url(images/feature-bg.png) no-repeat bottom left;
    background-color: #1F242C;
    width: 940px;
    clear:both;
    color: #999;
    padding-bottom:10px;
	margin:0px;
}

#feature .topshadow {
	background: url(images/feature-shadow.png) no-repeat top left;
    width: 940px;
}
#feature h2 {
    padding:0px;
        margin:0px 0px 10px 0px;
	color: #FFF;
	font-family: Arial, Arial, Helvetica;
	font-size: 18px;
}	
#feature a, #feature a:visited, #feature a:active {
	color: #CCC;
}

#feature a:hover {
	color: #FFF;
}
#feature .textwidget {
	padding:0px;
	color: #999;
}

#feature ul {
	list-style-type:none;
    padding:0px;   
}
#feature ul.children {
	margin:3px 0 0px 0;
	padding: 0px 0px 3px 0px;
	border:none;
}

#feature ul.children li{
    padding-bottom: 0px;
}

#feature ul li{
	list-style-type:none;
background: none; padding-left:0px;
padding-bottom:3px;
}

#feature ul li a {
	text-decoration:none;
}

.feat_box {
	padding:15px 15px 15px 15px;
    margin:0px;
	width: 420px;
    float: left;
}

/*-- Begin page content CSS --*/

#content {
	width:935px;
	position:relative;
	float:left;
	color: #333;
    background-color: <?php echo $container; ?>;
	padding:5px 0px 0px 5px;
}

.postwrap a:link, .postwrap a:visited, .postwrap a:active {
	text-decoration:none;
	color: #3f37d6;
	border:0;
	-moz-outline-style:none;
}

.postwrap a:hover {
	text-decoration:underline;
	color: #3f37d6;
	border:0;
	-moz-outline-style:none;
}

.posthead h1 {
	margin:0px;
	padding:8px 8px 8px 15px;
	background-color: #FFF;
	font: normal 22px/26px Georgia;
	border-bottom: solid 1px #EEE;
   
}

.postwrap {
	float:left;
	width:667px;
	padding:0px 0px 0px 0px;
    margin-bottom:5px;
}

.post {
	background-color: #FFFFFF;
	margin-bottom:5px;
	padding:0px;
	border: solid 1px <?php echo $border; ?>;
}
.post ul
{
margin:0;
padding:0;
list-style:none;
}
.post ul li
{
padding-left:25px;
	background-image: url(images/star.png);
	background-repeat: no-repeat;
	background-position: 2px;
}
.page ul
{
margin:0;
padding:0;
list-style:none;
}
.page ul li
{
padding-left:25px;
	background-image: url(images/star.png);
	background-repeat: no-repeat;
	background-position: 2px;
}
.postwrap p {
	line-height: 18px;
}

.posthead {
	padding-bottom:0px;
	position:relative;
	clear:left;
	margin-bottom: 0px;
}

#content .posthead h1, #content .posthead h1 a {
	color: #333;
}

#content .posthead h1 a:hover, #content .postMeta a:hover {
	text-decoration: none;
	color: #999;
}

.postMeta {
background-color: #FFF;
	color: #666;
	margin:0px;
	padding:5px 15px 5px 15px;
	font-size: 11px;
    height:20px;
}

.postMeta a, .postMeta a:link, .postMeta a:visited, .postMeta a:active {
	text-decoration: none;
    color: #666;
}

#content .postMeta a:hover {
	text-decoration: underline;
    color: #666;
}

div.commentcount {
	padding-left: 24px;
	background: url(images/comment.png) left top no-repeat;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
    float:right;
}

div.postdate {
	padding-left: 24px;
	background: url(images/date.png) left top no-repeat;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 3px;
    float:left;
}

#content .postcontent {
	padding:15px 15px 0px 15px;
	line-height:18px;
	color: #333;
}

.postcontent a {
	text-decoration: underline;
}

pre {
	background-color: #F9F8E3;
    border: 1px dotted #999;
    padding: 0px 8px 15px 8px;
    margin:0 15px 10px 15px;
}	

.more-link {
	font-weight:700;
	margin-top:15px;
	height: 16px;
	width: 300px;
	display: block;
}

.Note {
	margin:0px;
    padding:0px;
    font-size:11px;
}

#content ul.Note li a, #content ul.Note li a:link, #content ul.Note li a:visited {
	color: #333;
}

ul.Note {
	background-color: #F0EBE3;
	margin-top:0px;
	padding:5px;

}

.Note li {
	list-style-type:none;
	padding:2px 0 2px 15px;
}

.NoteRss {
	background:url(images/NoteRss.png) no-repeat left 2px;
    display:inline;
    margin-left:5px;
}

.NoteTrackBack {
	background:url(images/NoteTrackBack.gif) no-repeat left 2px;
    display:inline;
    margin-left:10px;
}

/*-- Comment Settings --*/

#commentblock {
	width: 530px;
	float:left;
	margin-top:10px;
	padding:0;
	border: none;
}

#commentblock a, #commentblock a:link, #commentblock a:visited {
	color: <?php echo $mainColor; ?>;
}

.comment-wrap { 
	padding-left:10px;
    padding-right:10px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
   
}

#commentblock ol {
	padding: 0px;
	list-style: none;
}

#commentblock  ol li {
	margin-bottom: 10px;
	padding: 10px;
    background-color: #FFF;
    border: solid 1px <?php echo $border; ?>;
    background-color: #F9F7F2;
}

.commentdate {
	padding-left:0;
}

#commentlist li p {
	margin-bottom:8px;
	line-height:20px;
	padding:0;
}

.commentlist li.alt .commenttext {
	clear: both;
}

.commentname {
	margin:0;
	padding:5px 5px 5px 0;
}

.commentinfo {
	clear:both;
}

.commenttext {
	clear:both;
	padding-top: 10px;
    display:block;
	margin-bottom: 0px;
}

.comment-wrap blockquote, .comment-wrap blockquote blockquote {
	margin-bottom:10px;
	margin-top: 8px;
    background: url(images/comments-lighter.png) no-repeat top left;
    border: 1px solid #000;
}

.commenttext p {
	margin:0;
	padding:0 0 10px 0;
}

#commentform #submit {
	color: #FFF;
	font-family:Arial, Helvetica;
	font-size:14px;
	font-weight:700;
	border:1px solid #000;
	display:block;
	margin:0;
	padding:4px;
	background-color: <?php echo $mainColor; ?>;
}

#commentform input, #commentform textarea {
	padding:5px;
	background-color: #F9F7F2;
    border: solid 1px <?php echo $border; ?>;
    color: #333;
}

#commentform textarea {
	width: 98%;
}

p.meta {
	margin: 0 0 5px 0;
	padding: 0px;
	float: left;
}

p.meta a {
	text-decoration: none;
}

p.approval {
	font-style: italic;
	clear: left;
}

p.commenttitle {
	font: 18px Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	padding-top: 0px;
} 

/*-- Sidebar settings --*/

#sidebar {
	float:right;
	margin-top:0px;
	position:relative;
	padding-right: 0px;
	margin-bottom: 15px;
    margin-left:5px;
    margin-right:5px;
    border:none;
}

#sidebar ul, #feature ul{
	margin: 0px;
    padding: 0 0 0 8px;
}

#sidebar-top {
	width: 258px;
	padding:0px;
    color: #333;
}

#sidebar-top a, #sidebar-top a:visited, #sidebar-top a:active {
	color: #333;
}

#sidebar-top a:hover {
	color: <?php echo $sidebarLinkHover; ?>;
}

.sidebar-top-box {
	margin-bottom:4px;
	padding:0;
	background-color: #F9F7F2;
	color: #333;
	border: 1px solid <?php echo $border; ?>;
    text-align:center;
    
}

.box-padding {
	padding:7px;
}

.sidebar-top-box p {
	margin-top:3px;
	margin-bottom:3px;
}

#sidebar-top .textwidget {
	padding:10px 10px 10px 10px;
	color: #333;
}

#sidebar-top ul {
	list-style-type:none;
    padding:10px;   
}

#sidebar-top .widget {
    margin:0px 0px 5px 0px;
	background-color: #F9F7F2;
	border: solid 1px <?php echo $border; ?>;	
}

#sidebar-top ul.children {
	margin:3px 0 0px 0;
	padding: 0px 0px 3px 0px;
	border:none;
}

#sidebar-top ul.children li {
    padding-bottom: 0px;
}

#sidebar-top ul li {
	list-style-type:none;
background: none; padding-left:0px;
padding-bottom:3px;
}

#sidebar-top ul li a {
	text-decoration:none;
}

#sidebar-left a, #sidebar-left a:visited, #sidebar-left a:active, #sidebar-right a, #sidebar-right a:visited, #sidebar-right a:active {
	color: #666;
	text-decoration: none;
}


#sidebar #sidebar-left, #sidebar #sidebar-right {
	color: #666;
}

#sidebar-left a:hover, #sidebar-right a:hover {
	color: <?php echo $mainColor; ?>;
}

#sidebar-left {
	float:left;
	padding:0 4px 0 0;
}

#sidebar #sidebar-left h2, #sidebar #sidebar-right h2 {
	margin:15px 0 10px;
	padding-left: 5px;
	color: <?php echo $sidebarHeader; ?>;
	border-bottom: solid 1px #999;
	font-family: Arial, Arial, Helvetica;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0px;
}

#sidebar-right {
	float:right;
	width: 120px;
	padding:0 0 0 4px;
}

#sidebar-left ul , #sidebar-right ul {
	padding-left:5px;
}

#sidebar-right ul li, #sidebar-left ul li {
background: none; padding:0 0 5px 0px;
list-style:none;
	margin:0;
}
    
#sidebar-left  .children, #sidebar-right  .children {
	padding-top: 5px;
}

#sidebar-left  ul.children  li, #sidebar-right  ul.children  li {
	padding-bottom: 3px;
	padding-top: 0px;
}

#sidebar-top h2 a.rsswidget {
	color: #FFF;
	text-decoration: none;
}

#sidebar #sidebar-left h2 a.rsswidget, #sidebar #sidebar-right h2 a.rsswidget {
	color: <?php echo $mainColor; ?>;
	text-decoration: none;
}

#sidebar .rsswidget img {
	float: left;
	margin-top: 2px;
	margin-right: 7px;
}

/*-- Footer settings --*/

#footer {
	float:left;
	width: 940px;
    background: url(images/link.gif) no-repeat top left;
    background-color: <?php echo $footerColor; ?>;
	color: #e0e0e0;
	font:12px Arial, Arial, sans-serif;
	padding:0px;
	margin:0;
    
}

#footer a:link, #footer a:visited, #footer a:hover, #footer a:active, #footer a:focus {
	color: <?php echo $footerText; ?>;
	text-decoration:underline;
}

#footerdark {
	background: url(images/footerdark.png) no-repeat top left;
    padding:7px 0 15px 0;
    width: 940px;
}


#footer .topshadow {
	background: url(images/feature-shadow.png) no-repeat top left;
    padding-bottom:20px;
}

#footer p {
	padding:10px 0 0 15px;
    margin:0px;
}
#footer h2 {
    padding:0px;
        margin:0px 0px 10px 0px;
	color: <?php echo $footerText; ?>;
	font-family: Arial, Arial, Helvetica;
	font-size: 18px;
}	

#footer .textwidget {
	padding:0px;
	color: #999;
}

#footer ul {
	list-style-type:none;
    padding:0px;   
}
#footer ul.children {
	margin:3px 0 0px 0;
	padding: 0px 0px 3px 0px;
	border:none;
}

#footer ul.children li{
    padding-bottom: 0px;
}

#footer ul li{
	list-style-type:none;
background: none; padding-left:0px;
padding-bottom:3px;
}

#footer ul li a {
	text-decoration:none;
}

.foot_box {
	padding:15px 15px 15px 15px;
    margin:0px;
	width: 420px;
    float: left;
}

/*-- Related Posts plugin settings --*/

.rel-posts {
	margin:0 0 10px;
	padding:0 0 10px;
}

.rel-posts ul {
	margin:0;
	padding:0;
}

.rel-posts li {
	list-style-type:none;
background: none; padding-left:0px;

margin:2px 0 0 0;
	padding:0px 0 0px 11px;
}

.rel-posts li a {
	text-decoration: none;
}

/*-- Wordpress calendar settings --*/

#wp-calendar {
	width:100%;
	border-collapse:collapse;
	margin:0;
	padding:0;
	background: #FFFFFF;
}

#wp-calendar caption {
	padding-top:3px;
	padding-bottom:6px;
	text-align:left;
	font-family: Arial, Arial, Helvetica;
	font-size: 15px;
	font-weight: bold;
	color: <?php echo $mainColor; ?>;
	text-transform: uppercase;
	letter-spacing: 0px;
}

#wp-calendar td {
	text-align:center;
	padding-top:2px;
	padding-bottom:2px;
	line-height:15px;
}

#wp-calendar th {
	background-color: <?php echo $mainColor; ?>;
	color: #FFFFFF;
}

#wp-calendar tbody {
	border-right: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;


}

#content #sidebar #wp-calendar a {
	font-weight:700;
	color: #FFFFFF;
	text-decoration:none;
	display:block;
	border-style:none;
	margin:0;
	padding:0;
	background-color: <?php echo $mainColor; ?>;
}

#content #sidebar #wp-calendar a:hover {
	font-weight:700;
	color: #999;
	text-decoration:none;
	border-style:none;
	margin:0;
	padding:0;
}

#wp-calendar tfoot, #wp-calendar tfoot .pad {
	background-color: <?php echo $mainColor; ?>;
}

#wp-calendar tfoot a:hover {
	text-decoration:underline;
}

#wp-calendar tfoot a {
	display:block;
	padding:2px 0;
	color: #FFFFFF;
	text-decoration: none;
}

#wp-calendar tfoot td {
	padding:4px 0;
}

#wp-calendar thead {
	border-right: 1px solid <?php echo $mainColor; ?>;
	border-left: 1px solid <?php echo $mainColor; ?>;
}

#wp-calendar tfoot {
	border-right: 1px solid <?php echo $mainColor; ?>;
	border-left: 1px solid <?php echo $mainColor; ?>;
}

#credit {
	font: 11px Arial, Helvetica;
	padding: 5px;
    width:940px;
    margin: 0 auto;
    text-align:center;
 
}


form {
	margin:0;
	padding:0;
}

/* Styling for RSS feed widget */

#rss a {
	color: #FFF;
	line-height: 20px;
}

#rss a:hover {
	color: #FFF;
	text-decoration: none;
}

.clearer {
	clear: both;
	float: none;
}

#nextprevious {
	padding:15px;
    float:left;
    width: 95%;
    text-align:center;
}
#nextprevious a, #nextprevious a:link, #nextprevious a:visited, #nextprevious a:active {
	color: #333;
}

#nextprevious div.left {
	float:left;
}

#nextprevious div.right {
	float:right;
}

/* Legacy comments styling */

img.avatar {
	float:right;
    border:solid 2px #000;
}
div.vcard a {
	font-weight:bold;

}
ol li div.comment-meta { font-size:9px; margin:5px 0 10px 0; }

/* End Legacy comments styling */

/* Styling for WP 2.7 nested comments. Thanks to Chris Harrison at http://cdharrison.com for breaking these down. I changed what I needed and left the rest for future styling.  */

#content ol.commentlist a, #content ol.commentlist a:link, #content ol.commentlist a:visited {color: <?php echo $mainColor; ?>; }
ol.commentlist { list-style:none; margin:0 0 1em; padding:0; text-indent:0; }
ol.commentlist li {margin-bottom: 10px; }
ol.commentlist li.alt { }
ol.commentlist li.bypostauthor {}
ol.commentlist li.byuser {}
ol.commentlist li.comment-author-admin {background-color: <?php echo $border; ?>;}
ol.commentlist li.comment { padding:1em; }
ol.commentlist li div.comment-author {}
div.vcard { font:normal 16px georgia,times,serif; }
ol.commentlist li div.vcard cite.fn { font-style:normal;font-weight:bold; }
ol.commentlist li div.vcard cite.fn a.url {}
ol.commentlist li div.vcard img.avatar { border:2px solid #000; float:right; margin:0 0 1em 1em; }
ol.commentlist li div.vcard img.avatar-32 {}
ol.commentlist li div.vcard img.photo {}
ol.commentlist li div.vcard span.says {}
ol.commentlist li div.commentmetadata {}
ol.commentlist li div.comment-meta { font-size:9px; margin:5px 0 10px 0; }
ol.commentlist li div.comment-meta a { }
ol.commentlist li p { margin:0 0 1em; }
ol.commentlist li ul { list-style:square; margin:0 0 1em 2em; }
ol.commentlist li div.reply { font-size:11px; }
#content ol.commentlist li div.reply a { color:#FFF; font-weight:bold; padding:3px 6px; background-color: <?php echo $mainColor; ?>;  border:1px solid #000;}
#content ol.commentlist li div.reply a:hover { background-color:#555; text-decoration:none;}
ol.commentlist li ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.commentlist li ul.children li {}
ol.commentlist li ul.children li.alt {}
ol.commentlist li ul.children li.bypostauthor {}
ol.commentlist li ul.children li.byuser {}
ol.commentlist li ul.children li.comment {}
ol.commentlist li ul.children li.comment-author-admin {background-color: <?php echo $border; ?>;}
ol.commentlist li.depth-1, ol.commentlist li.depth-1.parent {border: solid 1px <?php echo $border; ?>;}
ol.commentlist li ul.children li.depth-2 { border:1px solid <?php echo $border; ?>; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-3 { border:1px solid <?php echo $border; ?>; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-4 { border:1px solid <?php echo $border; ?>; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.depth-5 { border:1px solid <?php echo $border; ?>; margin:0 0 .25em .25em; }
ol.commentlist li ul.children li.odd {}
ol.commentlist li.even { background-color: #F9F7F2; background-image:none; }
ol.commentlist li.comment-author-admin.even, ol.commentlist li.comment-author-admin.odd { background-color: <?php echo $border; ?>; background-image:none;}
ol.commentlist li.odd { background: url(images/comments-lighter.png) no-repeat top left; background-color: #F9F7F2;  }
ol.commentlist li.parent { border:none; }
ol.commentlist li.pingback { border-bottom:1px dotted #666; padding:1em; }
ol.commentlist li.thread-alt { }
ol.commentlist li.thread-even {}
ol.commentlist li.thread-odd {}
ol.pinglist li a, ol.pinglist li a:link, ol.pinglist li a:visited ol.pinglist li {color: <?php echo $mainColor; ?>; }
#powered
{
height:10px;
text-align:center;
}
#light
{
width:1040px;
	background-image: url(images/light.png);
    background-repeat: no-repeat;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;	
}
.title
{

}
.title .corner-left{
	background-image: url(<?php echo $sidebarLeft; ?>);
	background-repeat: no-repeat;
	background-position: left bottom;
	display:block;
	width:7px;
	height:38px;
	float:left;
	margin-bottom:5px;
}
.title .corner-right{
	background:url(<?php echo $sidebarRight; ?>) right bottom no-repeat;
	border:none;
	height:38px;
	display: block;
	float:left;
	margin-bottom:5px;
     line:height:38px;
}
.corner-right h2
{
line-height:38px;
height:38px;
margin:0;
padding:0;
}
.wp-pagenavi, #wp-pagenavi {color: #FFFFFF;margin:0 auto;}.wp-pagenavi a, .wp-pagenavi a:link, #wp-pagenavi a, #wp-pagenavi a:link{padding: 3px 5px 3px 5px; margin: 2px;text-decoration: none;border: 1px solid #000000;color: #FFFFFF;background: url(images/pagenavi-bg.png) left bottom no-repeat;background-color: #A79789;}.wp-pagenavi a:visited, #wp-pagenavi a:visited {padding: 3px 5px 3px 5px;margin: 2px;text-decoration: none;border: 1px solid #000000;color: #FFFFFF;background: url(images/pagenavi-bg.png) left bottom no-repeat;background-color: #A79789;}.wp-pagenavi a:hover, #wp-pagenavi a:hover {border: 1px solid #000000;color: #FFFFFF;background: url(images/pagenavi-bg.png) left bottom no-repeat;background-color: #7A6758;}.wp-pagenavi a:active, #wp-pagenavi a:active {padding: 3px 5px 3px 5px;margin: 2px;text-decoration: none;border: 1px solid #000000;color: #FFFFFF;background: url(images/pagenavi-bg.png) left bottom no-repeat;background-color: #900000;}.wp-pagenavi span.pages, #wp-pagenavi span.pages {padding: 3px 5px 3px 5px;margin: 2px 2px 2px 2px;color: #333333;border: none}.wp-pagenavi span.current, #wp-pagenavi span.current {padding: 3px 5px 3px 5px;margin: 2px;font-weight: bold;border: 1px solid #000000;color: #FFFFFF;background: url(images/pagenavi-bg.png) left bottom no-repeat;background-color: <?php echo $mainColor; ?>;}.wp-pagenavi span.extend, #wp-pagenavi span.extend {padding: 3px 5px 3px 5px; margin: 2px;border: 1px solid #000000;color: #FFFFFF;background: url(images/pagenavi-bg.png) left bottom no-repeat;background-color: #A79789;} 